﻿@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Hind:300,400,500,600");

/*
@font-face {
    font-family: 'revicons';
    src: url("../../web-Template/01/external/rs-plugin/font/revicons.eot?5510888");
    src: url("../../web-Template/01/external/rs-plugin/font/revicons.eot?5510888#iefix") format("embedded-opentype"), url("../../web-Template/01/external/rs-plugin/font/revicons.woff?5510888") format("woff"), url("../../web-Template/01/external/rs-plugin/font/revicons.ttf?5510888") format("truetype"), url("../../web-Template/01/external/rs-plugin/font/revicons.svg?5510888#revicons") format("svg");
    font-weight: normal;
    font-style: normal;
}


[class^="revicon-"]:before, [class*=" revicon-"]:before {
  font-family: "revicons";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;


@font-face {
  font-family: 'wokiee';
  src: url("../../web-Template/01/font/fonts/wokiee.eot?g7nf10");
  src: url("../../web-Template/01/font/fonts/wokiee.eot?g7nf10#iefix") format("embedded-opentype"), url("../../web-Template/01/font/fonts/wokiee.ttf?g7nf10") format("truetype"), url("../../web-Template/01/font/fonts/wokiee.woff?g7nf10") format("woff"), url("../../web-Template/01/font/fonts/wokiee.svg?g7nf10#wokiee") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts * /
  font-family: 'wokiee' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== * /
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

*/
/*---------------------------------------*/
/*-------  14. Lookbook module      -----*/
/*---------------------------------------*/
.tt-lookbook {
  text-align: center;
  position: relative; }
  .tt-lookbook img {
    width: 100%;
    height: auto; }
  .tt-lookbook .tt-hotspot {
    position: absolute;
    color: #ffffff;
    font-size: 14px;
    line-height: 1;
    cursor: pointer;
    width: 38px;
    height: 38px; }
    .tt-lookbook .tt-hotspot .tt-btn {
      width: 38px;
      height: 38px;
      padding: 4px;
      position: absolute;
      top: 0;
      left: 0;
      z-index: 2;
      background: rgba(255, 255, 255, 0.8);
      border-radius: 50%;
      -moz-transition: padding 0.2s linear;
      -o-transition: padding 0.2s linear;
      -webkit-transition: padding 0.2s linear;
      transition: padding 0.2s linear; }
    .tt-lookbook .tt-hotspot .tt-btn:after {
      content: '';
      display: block;
      width: 100%;
      height: 100%;
      top: attr(data-style-top);
      background-color: #2879fe;
      border-radius: 50%;
      -moz-transition: background-color 0.2s linear;
      -o-transition: background-color 0.2s linear;
      -webkit-transition: background-color 0.2s linear;
      transition: background-color 0.2s linear; }
    .tt-lookbook .tt-hotspot .tt-btn:before {
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-align-content: stretch;
      -ms-flex-line-pack: stretch;
      align-content: stretch;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      position: absolute;
      top: 0;
      left: 0;
      z-index: 3;
      font-family: "wokiee";
      font-size: 14px;
      content: "\e9a0";
      line-height: 1;
      font-weight: normal;
      width: 38px;
      height: 38px;
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1);
      transition: all 0.2s linear;
      -ms-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      -o-transition: all 0.2s linear; }
    .tt-lookbook .tt-hotspot .tt-img a {
      display: block; }
    .tt-lookbook .tt-hotspot .tt-content-parent {
      display: none; }
    .tt-lookbook .tt-hotspot .tt-description .new-price {
      margin-right: 7px; }
    .tt-lookbook .tt-hotspot .tt-description .old-price {
      text-decoration: line-through; }
    @media (max-width: 789px) {
      .tt-lookbook .tt-hotspot .tt-hotspot-content {
        position: relative; }
        .tt-lookbook .tt-hotspot .tt-hotspot-content .tt-description .tt-title {
          padding-right: 16px; } }
    @media (max-width: 575px) {
      .tt-lookbook .tt-hotspot .tt-hotspot-content .tt-description .tt-title {
        margin-top: -3px;
        line-height: 17px; }
      .tt-lookbook .tt-hotspot .tt-hotspot-content .tt-description .tt-price {
        margin-top: 4px; }
      .tt-lookbook .tt-hotspot .tt-hotspot-content .tt-description [class^="btn"] {
        margin-top: 10px; } }
  .tt-lookbook .tt-hotspot.active .tt-btn {
    padding: 9px; }
  .tt-lookbook .tt-hotspot.active .tt-btn:after {
    background-color: #191919; }
  .tt-lookbook .tt-hotspot.active .tt-btn:before {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0); }
  @media (max-width: 789px) {
    .tt-lookbook .tt-hotspot.active {
      width: 100%;
      height: 100%;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-align-content: center;
      -ms-flex-line-pack: center;
      align-content: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      z-index: 7; }
      .tt-lookbook .tt-hotspot.active .tt-btn {
        z-index: 0; }
      .tt-lookbook .tt-hotspot.active:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: block;
        background: rgba(255, 255, 255, 0.8); }
      .tt-lookbook .tt-hotspot.active .tt-hotspot-content {
        position: relative;
        z-index: 8;
        left: 0; }
        .tt-lookbook .tt-hotspot.active .tt-hotspot-content .tt-img {
          width: 28%;
          min-width: 28%; } }

body:not(.touch-device) .tt-hotspot .tt-btn:hover:after {
  background-color: #191919; }

.tt-hotspot-content {
  background-color: #ffffff;
  z-index: -1;
  padding: 20px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.08);
  border-radius: 6px; }
  .tt-hotspot-content img {
    max-width: 100%;
    height: auto; }
  .tt-hotspot-content .tt-btn-close {
    position: absolute;
    display: block;
    right: 14px;
    top: 8px;
    font-family: "wokiee";
    font-size: 14px;
    color: #191919;
    z-index: 1;
    padding: 5px;
    -moz-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    -webkit-transition: color 0.2s linear;
    transition: color 0.2s linear; }
  .tt-hotspot-content .tt-btn-close:before {
    content: "\e9b3"; }
  .tt-hotspot-content .tt-btn-close:hover {
    color: #2879fe; }
  .tt-hotspot-content .tt-img {
    width: 99px;
    min-width: 99px; }
  .tt-hotspot-content .tt-img + .tt-description {
    margin-left: 19px; }
  .tt-hotspot-content .tt-description {
    text-align: left; }
    .tt-hotspot-content .tt-description .tt-title {
      font-size: 14px;
      line-height: 22px;
      font-family: "Hind", sans-serif;
      font-weight: 400;
      color: #191919;
      margin-top: -5px;
      padding-right: 12px; }
      .tt-hotspot-content .tt-description .tt-title a {
        color: #191919; }
        .tt-hotspot-content .tt-description .tt-title a:hover {
          color: #2879fe; }
    .tt-hotspot-content .tt-description .tt-price {
      color: #191919;
      font-weight: 500;
      font-size: 16px;
      padding-right: 12px; }
      .tt-hotspot-content .tt-description .tt-price .new-price {
        color: #f8353e;
        margin-right: 7px; }
      .tt-hotspot-content .tt-description .tt-price .old-price {
        color: #191919;
        text-decoration: line-through; }
    .tt-hotspot-content .tt-description [class^="btn"] {
      padding-left: 15px;
      padding-right: 15px;
      margin-top: 22px;
      width: 100%; }
    .tt-hotspot-content .tt-description > *:nth-child(1):not(.tt-title) {
      margin-top: 0; }
  @media (min-width: 790px) {
    .tt-hotspot-content {
      width: 300px; } }
  @media (max-width: 798px) {
    .tt-hotspot-content {
      max-width: 300px; } }

.tt-lookbook-popup {
  position: absolute;
  z-index: 21;
  display: none;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0; }

/* blog-masonry  */
.tt-lookbook-masonry {
  margin-top: -20px;
  overflow: hidden;
  margin-left: -10px;
  margin-right: -10px; }
  .tt-lookbook-masonry .grid:after {
    content: '';
    display: block;
    clear: both; }
  .tt-lookbook-masonry .element-item {
    position: relative;
    float: left; }
  .tt-lookbook-masonry .tt-lookbook-init {
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    -moz-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear; }
  .tt-lookbook-masonry .tt-lookbook-init.tt-show {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1; }
  .tt-lookbook-masonry .tt-grid-col-2 .element-item {
    width: 50%;
    margin-top: 20px;
    padding: 0 8px; }
    @media (max-width: 789px) {
      .tt-lookbook-masonry .tt-grid-col-2 .element-item {
        width: 100%; } }
    @media (max-width: 575px) {
      .tt-lookbook-masonry .tt-grid-col-2 .element-item {
        margin-top: 10px;
        padding: 0; } }
  .tt-lookbook-masonry .tt-grid-col-3 .element-item {
    width: 33.33%;
    margin-top: 20px;
    padding: 0 10px; }
    @media (max-width: 1024px) {
      .tt-lookbook-masonry .tt-grid-col-3 .element-item {
        width: 50%; } }
    @media (max-width: 789px) {
      .tt-lookbook-masonry .tt-grid-col-3 .element-item {
        width: 100%; } }
    @media (max-width: 575px) {
      .tt-lookbook-masonry .tt-grid-col-3 .element-item {
        margin-top: 10px;
        padding: 0; } }

.tt-lookbook-masonry:after {
  content: '';
  display: block;
  clear: both; }

/* tt-carousel-lookbook */
.tt-carousel-lookbook.arrow-location-center .slick-slide {
  padding: 0 10px; }

.tt-carousel-lookbook.arrow-location-center .slick-prev {
  left: 15px; }

.tt-carousel-lookbook.arrow-location-center .slick-next {
  right: 15px; }
